#content .page-data {
    border: 0px;
}
#content .page-data .std {
    margin: 0;
    padding: 0;
}

.close-pop{
    float: right;
    width: 100%;
    line-height: 20px;
    padding-right: 4px;
    color: #ffffff;
    text-align: right;
    font-weight: bold;
    font-size: 16px;
}

#close-pop a{
    color: #ffffff;
}
#close-pop a:hover{
    text-decoration: none;
}
.email-promo-code-box{
    float: left;
    background: url(../images/emailpromocode/promo_form_bg_march_m_m.png) no-repeat;
    height: 480px;
    width: 550px;
}


#email-promo-code{
    padding-top: 20px;
    font-size: 30px;
    color: #ED0909;
}

.txtmsg .row{
    clear: both;
    float: left;
}

.txtmsg .grp1{
    float: left;
    height: 52px;
    margin-top: 60px;
    padding-left: 30px;
}

.txtmsg .grp2{
    clear: both;
    float: left;
    height: 64px;
    padding-left:60px;
}

.txtmsg .grp3{
    clear: both;
    float: left;
    height: 50px;
    width: 310px;
    margin-left: 24px;
    text-align: left;
}

.txtmsg .row .star{
    float: left;
    padding: 7px 5px 0;
}

.txtmsg .row .hny{
    float: left;
    color: #7c6754;
    font-family: Century Gothic;
    font-size: 25px;
}

.txtmsg .frmppi{
    clear: both;
    float: left;
    color: #7c6754;
    font-family: Century Gothic;
    font-size: 17px;
    padding-left: 28px;
    line-height: 18px;
}

.txtmsg .row .title1{
    clear: both;
    float: left;
    color: #0a396e;
    font-family: Century Gothic;
    font-size: 19px;
    font-weight: bold;
    line-height: 21px;
}

.txtmsg .row .title2{
    clear: both;
    float: left;
    color: #0a396e;
    font-family: Century Gothic;
    font-size: 20px;
    font-weight: bold;
    line-height: 19px;
}

.txtmsg .row .title3{
    float: left;
    color: #0a396e;
    font-family: arial;
    font-size: 16px;
    line-height: 18px;
}

.su_block{
    clear: both;
    float: left;
    width: 196px;
    padding: 14px;
    margin-left: 12px;
    color: #ffffff;
}

.su_block .labelrow{
    clear: both;
    float: left;
    margin-top: 4px;
    font-size: 11px;
    text-align: left;
}

.su_block .labelrow .cell{
    width: 196px;
    float: left;
}

.su_block .inputrow{
    float: left;
    text-align: left;
}

.su_block .inputrow .cell{
    float: left;
}

.su_block .inputrow .cell input.input-text {
    width: 190px;
    height: 14px;
}

.su_block input.input-text{
    width: 190px;
    height: 14px;
}

.su_block .row{
    float: left;
}

.su_block .img{
    float: left;
    margin-top: 24px;
}

.promo-code-rspn{
    float: left;
    background: url(../images/emailpromocode/promo_rspn_bg.png) no-repeat;
    height: 350px;
    width: 550px;
}

.rspn-validate{
    width:420px;
    height:100px;
    padding: 125px 0px 0 0px;
}
.rspn-validate .row{
    float: left;
    width: 100%;
    text-align: center;
}

.rspn-validate .row .star{
    float: left;
    padding: 16px 5px 0;
}


.rspn-validate .row .thk{
    float: left;
    color: #745e4b;
    font-size: 28px;
    font-weight:bold;
    text-align: center;
}

.rspn-validate .row .title3{
    float: left;
    color: #0a396e;
    font-size: 12px;
    text-align: center;
    line-height: 35px;
    width: 100%;
}

.rspn-validate .row .title4{
    float: left;
    color: #0a396e;
    font-size: 17px;
    text-align: center;
    line-height: 19px;
    width: 100%;
}

/* thany you */
.rspn-thankyou{
    width:420px;
    height:100px;
    padding: 125px 0px 0 0px;
}
.rspn-thankyou .row{
    float: left;
    width: 100%;
    text-align: center;
}

.rspn-thankyou .row .star{
    float: left;
    padding: 16px 5px 0;
}


.rspn-thankyou .row .thk{
    float: left;
    color: #745e4b;
    font-size: 28px;
    font-weight:bold;
    text-align: center;
}

.rspn-thankyou .row .title3{
    float: left;
    color: #0a396e;
    font-size: 12px;
    text-align: center;
    line-height: 35px;
    width: 100%;
}

.rspn-thankyou .row .title4{
    float: left;
    color: #0a396e;
    font-size: 17px;
    text-align: center;
    line-height: 19px;
    width: 100%;
}


/* sorry */
.rspn-sorry{
    width:420px;
    height:100px;
    padding: 125px 0px 0 0px;
}
.rspn-sorry .row{
    float: left;
    width: 100%;
    text-align: center;
}

.rspn-sorry .row .star{
    float: left;
    padding: 16px 5px 0;
}


.rspn-sorry .row .thk{
    float: left;
    color: #745e4b;
    font-size: 28px;
    font-weight:bold;
    text-align: center;
}

.rspn-sorry .row .title3{
    float: left;
    color: #0a396e;
    font-size: 12px;
    text-align: center;
    line-height: 35px;
    width: 100%;
}

.rspn-sorry .row .title4{
    float: left;
    color: #0a396e;
    font-size: 17px;
    text-align: center;
    line-height: 19px;
    width: 100%;
}

.sign_up .yellow{
    float:left;
    height: 2px;
    background-color: #f2b124;
    margin-bottom: 6px;
    width: 196px;
}

.sign_up select{
    width: 196px;
}


